[Wine] Re: Program believed to work in Wine, but not on my EeePC

DanKegel wineforum-user at winehq.org
Sat Jan 3 19:42:00 CST 2009

drossall wrote:
> App requires comctl32.dll v5.81 or higher and that gave me 5.80...

Please file a bug at http://bugs.winehq.org,
including the URL for the app

Please attach a log produced like this:

   WINEDEBUG=+relay wine bible.exe > log.txt 2>&1

(substitute the real app name for bible.exe)
in a clean .wine directory, i.e. one without the native comctl32.

More information about the wine-users mailing list